
@media screen and (max-width: 1199px) {
	#main-header ul#top-menu li {padding: 0 0 0 10px;}
	#main-header #top-menu li a {font-size: 11px;}
	#main-footer .inner .left {width: 300px;min-width: 300px;}
	.single-blog-hero .contain { width: 320px;}
	.single-blog-hero .contain h2 {font-size: 18px; line-height: 24px;}
	.single-blog-hero .contain p {font-size: 13px; line-height: 20px;}
	.journalists-list-main #search_content article {width: 33.33%;}
	.single_reporter_wrapper div#single_reporter .login_info {padding: 0 0 0 15px;}
}

@media screen and (max-width: 1024px) {
	#main-footer .inner .right ul li {padding: 20px 30px 0px 0; width: auto;}
	.common-banner .et_pb_text_inner h2 {font-size: 35px; line-height: 46px;}
	.single-blog-hero .contain {left: 48%;}
	.single_reporter_wrapper div#single_reporter .general_info {width: 100%; border: none; padding: 0;}
	.single_reporter_wrapper div#single_reporter .login_info {width: 100%;padding: 10px 0 0 0;}
	.single_reporter_wrapper div#single_reporter .general_info .advanced_info {margin: 0;}
}

@media screen and (max-width: 1023px) {
	#main-header #top-menu li a {font-size: 10px;}
	#main-header #top-menu li.signupBTN a {min-width: 90px;}
}

@media screen and (max-width: 980px) {
	#main-header .et_mobile_menu {padding: 10px 0;}
	#et_mobile_nav_menu .mobile_menu_bar:before {color: #4c4c4c;}
	#main-header .et_mobile_menu {background-color: rgb(43, 119, 201) !important;}
	.et_mobile_menu li a {padding: 10px 20px 10px 20px;}
	.et_mobile_menu li li {padding-left: 30px;}
	.hero-section .et_pb_row {display: block;}
	.hero-section .img-col {width: 100%; padding: 0 0 30px 0;}
	.hero-section .img-col img {max-width: 400px;}
	.hero-section .search-col {width: 100%;}
	.hero-section .search-col h2 {max-width: 100%;}
	.hero-section .search-col .et_pb_text {padding-left: 0;}
	.hero-section .search-col p {max-width: 100%;}
	.featured-logo .et_pb_row {justify-content: center;}
	.featured-logo .et_pb_row img {max-height: 33px;}
	.categories-section .et_pb_row.category-row {display: inline-block; width: 100%;}
	.categories-section .category-row:after {bottom: inherit; top: 100%; width: 300px; height: 100px; left: 0; right: 0; background-size: contain;}
	.categories-section .category-row .et_pb_module .et_pb_image_wrap img {max-height: 40px;}
	.categories-section .category-row .et_pb_module .et_pb_main_blurb_image {width: 60px;}
	.categories-section .category-row .et_pb_module {padding: 4px 15px 4px 85px;}
	.categories-section .et_pb_row.category-row .et_pb_column {margin: 0;}
	.categories-section .category-row .et_pb_module {margin-bottom: 15px !important;}
	.home-faq-section .faq-row .et_pb_column .et_pb_blurb .et_pb_blurb_content {max-width: 100%;}
	.et_mobile_menu li.signupBTN {padding: 0 15px;}
	.common-banner {min-height: inherit; margin-top: 80px; padding-top: 30px !important;}
	.common-banner .et_pb_row {display: block;}
	.common-banner .et_pb_row:first-child img {max-width: 400px;}
	.common-banner .et_pb_text_inner h2 {font-size: 26px;line-height: 38px;font-weight: 600;letter-spacing: -0.5px;}
	.et_pb_section.startups-section.pricing-page .et_pb_row.title h3 {font-size: 26px; line-height: 35px;}
	.et_pb_section.startups-section.pricing-page .team-row {display: inline-block; padding-top: 0;}
	.et_pb_section.startups-section.pricing-page .team-row:after {bottom: -80px;width: 265px;height: 80px;left: 0;right: 0;background-size: contain;}
	.additional-services .et_pb_text_inner h3 { font-size: 30px; margin: 0;}
	.additional-services .et_pb_text_inner p {font-size: 16px; line-height: 27px;}
	.common-banner .back-link {top: -50px;}
	.common-banner .et_pb_text_inner h2 br {display: none;}
	.faq-text .right-text {padding: 0;}
	.how-works-section .works-row .step-two:before, .how-works-section .works-row .step-two:after {display: none;} 
	.how-works-section .works-row .et_pb_text_inner h3 {font-size: 38px; line-height: 40px;}
	.directory-data-table table thead tr {width: 100%;}
	.directory-data-table table tbody tr {width: 100%;}
	.blog-main-section .blog-list-row .left-blogs {width: 100% !important;margin: 0;padding: 0;}
	.blog-main-section .blog-list-row .right-sidebar {width: 100%;}
	.template-list .et_pb_row.list-row .et_pb_column .et_pb_text {margin-bottom: 20px;}
	.template-list .et_pb_row.list-row .et_pb_column {margin: 0;}
	.email-template-main {padding: 0 0 30px 0 !important;}
	.email-template-main .et_pb_row .text-left .et_pb_text {padding: 28px 20px 20px 20px;}
	.email-template-main .et_pb_row .text-left {width: 100% !important; margin: 0;}
	.email-template-main .et_pb_row .text-right {padding: 0;width: 100% !important;}
	.single-blog-hero {background: #1b77d8;}
	.single-blog-hero .contain {position: static;width: 100%;padding: 10px 20px 25px 20px;}
	.journalists-list-main #search_content article .inner .general_info {width: calc(100% - 90px) !important;}
	.journalists-list-main #search_content article {width: 50%;}
	#main-header .et_mobile_menu li.current-menu-item a {background: rgba(0, 0, 0, 0.4);}
}

@media screen and (max-width: 767px) {
	.hero-section .search-col h2 {font-size: 30px; line-height: 37px;}
	.hero-section .search-col p {font-size: 16px; line-height: 27px;}
	body #page-container .et_pb_button.get-started {line-height: 37px !important; height: 50px !important; max-width: 260px !important; font-size: 18px !important;}
	.startups-section .team-row .et_pb_column {width: 100% !important; margin: 0 0 30px 0;}
	.subscribe-section form input[type="text"] {width: 100% !important;}
	.subscribe-section .et_contact_bottom_container {margin: 15px 0 0 0;}
	body #page-container .subscribe-section .et_pb_button {height: 48px;width: 100%;max-width: 100%;}
	.subscription-form .et_pb_contact {width: 100%;}
	#main-footer .inner {display: block;}
	#main-footer .inner .left {width: 100%;min-width: 100%;text-align: center;}
	#main-footer .inner .left .widget_media_image {max-width: 150px; margin: auto; margin-bottom: 10px; float: none;}
	#main-footer .inner .right {padding: 0; overflow: hidden;}
	#main-footer .inner .right ul {text-align: center;}
	#main-footer .inner .right ul li {padding: 10px 20px 0px 0;width: auto;float: none;display: inline-flex;}
	.hire-section.pricing-page .hire-row .et_pb_column {width: 100% !important; margin: 0 0 30px 0;}
	.common-banner .et_pb_text_inner p {font-size: 18px; line-height: 30px;}
	.testimonial-section .et_pb_row .et_pb_blurb_content {padding: 0;}
	.testimonial-section .et_pb_row .et_pb_blurb_content .et_pb_blurb_container {text-align: center;}
	.testimonial-section .et_pb_blurb_content .et_pb_main_blurb_image {position: static;}
	.testimonial-section .et_pb_row {padding: 0 0 10px 0;}
	.growth-hack .et_pb_row img {max-width: 200px;}
	.additional-services .et_pb_text_inner h3 {font-size: 25px;}
	.common-banner.facebook-banner h3 {line-height: 31px;}
	.faq-text h3 {font-size: 20px; line-height: 28px;}
	.publications-row .et_pb_row {display: block; padding: 0 0 30px 0;}
	.publications-row {padding: 30px 0 0 0 !important;}
	.publications-row .et_pb_row .et_pb_column:nth-child(2) {padding: 0;}
	.publications-row .et_pb_row .et_pb_column:nth-child(1) {max-width: 100%; min-width: 100%; margin: 0; float: left; width: 100% !important;
	}
	.publications-row .et_pb_row .et_pb_image {float: none;}
	.publications-row .et_pb_row .et_pb_column:nth-child(2) .et_pb_text {text-align: center;}
	.publications-row .et_pb_row .et_pb_image img {margin-bottom: 10px;}
	.coverage-section .title h3 {font-size: 18px; line-height: 27px;}
	.how-works-section .works-row .et_pb_text_inner h3 {font-size: 30px; line-height: 30px;}
	.how-works-section .works-row .et_pb_text_inner p {font-size: 16px; line-height: 28px;}
	.directory-data-table .dataTables_wrapper {overflow-x: inherit;}
	.directory-data-table table {width: 100% !important;}
	.directory-data-table table tbody tr .column-3 {right: 10px;}
	.checkout-form .checkout-column-main {padding: 60px 20px 30px 20px;}
	.woocommerce form.woocommerce-form.woocommerce-form-login input {height: 40px; padding: 10px 12px;}
	.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {padding: 10px;}
	.custom_checkout_wrapper .wpmc-nav-wrapper .wpmc-footer-left {text-align: center;float: none;width: 100%;margin: 0 0 10px 0;}
	.custom_checkout_wrapper .wpmc-nav-wrapper .wpmc-footer-right {text-align: center;float: none;width: 100%;margin: 0;}
	.woocommerce form .form-row select {padding: 9px;}
	.woocommerce form .wpmc-step-item h3 {font-size: 25px;}
	.woocommerce .woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper .form-row {margin: 0 0 15px 0;}
	.blog-main-section .blog-list-row .left-blogs .et_pb_ajax_pagination_container article .entry-title a {font-size: 18px; line-height: 28px;}
	.blog-main-section .blog-list-row .left-blogs .et_pb_ajax_pagination_container article p {font-size: 15px; line-height: 23px;}
	.single .post h1.entry-title {font-size: 25px;}
	.find-journalists form.search {display: inline-block;width: 100%;}
	.find-journalists form.search #search_q {width: 100% !important;max-width: 100%;}
	.find-journalists select#search_type {width: 100%;margin: 8px 0 0 0;}
	.single_reporter_wrapper {padding: 30px 0 30px 0;}
	.single_reporter_wrapper .et_pb_post {padding: 30px 0;}
	.single_reporter_wrapper div#single_reporter .general_info .entry-title {font-size: 30px; line-height: 30px;}
	.et_pb_section.companies-us {padding: 10px;}
	.et_pb_section.our-solutions {padding: 10px 0;}
	.et_pb_section.categories-section {padding: 10px 0;}
	.categories-section .ct-bottom-img {padding: 100px 0 0 0 !important;}
	.et_pb_section.flexible-pricing {padding: 10px 0;}
	.et_pb_section.flexible-pricing .flexible-rows {padding-bottom: 0;}
	.et_pb_section.home-faq-section {padding: 10px 0;}
	.et_pb_section.startups-section {padding: 10px 0;}
	.et_pb_section.subscribe-section {padding: 10px 0;}
	.journalists-list-main {margin: 20px 0;}
	.journalists-list-main h3.title {padding: 0 0 20px 0;}
	.faq-text.facebook-text {padding: 10px 0 !important;}
	.et_pb_section.upgrade-facebook {padding: 10px 0;}
	.et_pb_section.additional-services {padding: 10px 0 0 0 !important;}
	.et_pb_section.common-blue-text {padding: 10px 0;}
	.et_pb_section.coverage-section {padding: 10px 0;}
	.et_pb_section.seo-ux-services-text-section {padding: 10px 0;}
	.et_pb_section.seo-services {padding: 10px 0;}
	.testimonial-section.enterprise-page {padding: 40px 0;}
	.et_pb_section.growth-hack {padding: 10px 0;}
	.et_pb_section.hire-section {padding: 10px 0;}
	.et_pb_section.hire-section .hire-row {padding: 10px 0;}
	.et_pb_section.accordian-faq {padding: 10px 0;}
	.et_pb_section.pr-services {padding: 10px 0;}
	.et_pb_section.testimonial-section {padding: 25px 0;}
	.et_pb_section.simple-text-section {padding: 10px 0;}
	.publications-row.first {padding-top: 80px !important;}
	.et_pb_section.directory-data-table {padding: 10px 0 0 0 !important;}
	.et_pb_section.how-works-section {padding: 10px 0;}
	.et_pb_section.featured-logo.et_section_regular {padding: 10px 0;}
	.et_pb_section.additional-services .second-last-text:after {bottom: -90px; width: 220px; height: 100px; left: 0;}
	.et_pb_section.blog-main-section {padding: 10px 0;}
	.faq-text.facebook-text .et_pb_row_fullwidth {max-width: 100% !important;width: 100% !important;}
	#main-footer .social-links .widget_text ul {text-align: center;}
	.category #main-content h2.entry-title {font-size: 24px; margin: 0 0 10px 0;}
	.woocommerce form .form-row .imp-msg {margin: 20px 0 0 0 !important;}
}

@media screen and (max-width: 600px) {
	.blog-main-section .blog-list-row .left-blogs .et_pb_ajax_pagination_container article {width: 100%; margin-bottom: 20px;}
	.journalists-list-main #search_content article {width: 100%; padding: 0;}
	.hero-section .searchbox-form .et_pb_searchsubmit {width: 100%;position: static;margin: 10px 0 0 0;height: 48px;}
	.hero-section .searchbox-form input.et_pb_s{padding-right: 10px !important;}
	body #page-container .et_pb_button.get-started {max-width: 100% !important;}
}

@media screen and (max-width: 480px) {
	.pr-services .et_pb_blurb {width: 100%;}
	.pr-services h3 {padding: 0;}
	.coverage-section .coverage-row .et_pb_column {width: 100% !important; margin: 0 0 30px 0;}
	.flexible-pricing .flexible-rows .content {padding: 15px 20px 20px 20px;}
	.flexible-pricing .flexible-rows .content ul { padding: 15px 0;}
	.upgrade-facebook .et_pb_column {padding: 20px 20px 15px 20px;}
	.enterprise-services.flexible-pricing .flexible-rows .content {padding: 15px 30px 20px 20px;}
	.common-banner .et_pb_row:first-child img {max-width: 100%;}
	.growth-hack .et_pb_row .right-text ul li {width: 100%;}
	.directory-data-table table tbody tr .column-1 img {max-width: 60px; max-height: 60px;}
	.directory-data-table table tbody tr .column-2 { padding: 6px 40px 0 70px;}
	.directory-data-table table tbody tr {min-height: 100px;}
	.directory-data-table table thead tr .column-2 {padding: 10px 40px 5px 90px;}
	.newsletter-right {padding: 150px 20px 180px 20px;}
}